html,body,div,h1,h2,h3,h4,h5,h6,p,ul,li {
	margin: 0;
	padding: 0;
	font: 17px Microsoft Yahei,PingFangSC-Regular,Arial,Helvetica,sans-serif;
}
html,body {
	width: 100%;
	margin: 0 auto;
}
li {
	list-style: none;
}
.main {
	width: 100%;
	margin: auto;
	font-size: 16px;
}
@media screen and (min-width: 600px) and (max-width: 1242px)  {
    
}
@media screen and (min-width: 1242px) {
    .main {
    	width: 600px;
    }
}
@media screen and (max-width: 1242px) {
	.toupiao_div_one_lever .details .tpgz .hdtj-info .flex {
	    padding-bottom: 5px !important;
	}
	.main {
		min-width: 350px;
	}
	.home .top h5 a {
		font-size: 32px !important;
	}
	.tpgz button {
		width: 80% !important;
		height: 40px !important;
		padding: 0 !important; 
	}
	.home .top h5 {
	    text-align: center;
	    padding: 52px 0 !important;
	}
	.home .top {
		padding: 50px 10px 30px !important;
	}
	.image_thumb_list {
		padding: 10px !important;
	}
	.image_thumb_item {
		height: 288px !important;
		border-radius: 10px !important;
	}
	.hdtj-item .num {
		font-size: 26px !important;
		font-weight: bold !important;
	}
	.toupiao_div_one_lever .image_thumb_list {
		margin: 0;
	}
	.cszp a img {
	    width: 86px !important;
	}
	.ranking {
		padding: 0px !important;
	}
	.ranking-item .toux-bg {
		width: 60px !important;
		height: 60px !important;
		padding-left: 0px;
	}
	.toux-bg img {
		width: 100% !important;
		height: 100%;
	}
	.ranking .toux .name {
		line-height: 20px !important;
		margin-bottom: 5px;
		width: 100% !important;
		font-size: 16px !important;
	}
	.ranking .toux .mingc {
		padding: 2px 0px !important;
	}
	.ranking .toux .num {
		font-size: 18px !important;
		width: 90px !important;
		font-weight: bold !important;
	}
	.rank-title {
		margin-bottom: -16px !important;
		padding: 0 !important;
	}
	.rank-title img {
	    width: 100% !important;
	}
	.toupiao_div_one_lever .hdtj-info {
		width: 90% !important;
	}
	.toupiao_div_one_lever .tpgz {
		margin: 2px 10px 0 !important;
	}
	.toupiao_div_one_lever .lie_yi .image_thumb_item {
		grid-template-columns:  repeat(1, 1fr) !important;
	}
	.toupiao_div_one_lever .image_thumb_item {
		height: auto !important;
		border-radius: 10px !important;
	}
	.toupiao_div_one_lever .details .tpgz .hdtj-info {
		padding: 20px 0 !important;
	}
	.toup-search .input input {
		line-height: 42px !important;
		height: 42px !important;
	}
	.toup-search .input button {
		line-height: 42px !important;
		height: 42px !important;
	}
	.toup-search {
		margin: 10px !important;
		border-radius: 10px !important;
		padding: 10px !important;
	}
	.toupiao_div_one_lever .lie_yi .btn .tp {
	    margin-top: 0px !important;
		bottom: unset;
	}
	.toupiao_div_one_lever .tpgz>p {
		padding: 0 5px !important;
	}
	.tpgz>p::before {
		width: 6px !important;
		height: 6px !important;
		margin-right: 5px !important;
	}
	#selectionBar {
		width: 100% !important;
		padding: 0 10px !important;
	}
	.toupiao_div_one_lever .lie_yi.tu_heng .name {
	    left: 220px !important;
	}
	.toupiao_div_one_lever .lie_yi.tu_heng .number {
	    left: 220px !important;
	}
	.toupiao_div_one_lever .lie_yi.tu_heng .btn {
	    left: 220px !important;
	}
	.image_thumb_list.lie_er.tu_heng .image_thumb_item {
	    overflow: hidden;
	}
	.paihangbang-custom .ranking-item p img {
	     width: 40px !important;
	 }
	 .ranking .toux .other_paihang {
	     width: 36px !important;
	     height: 36px !important;
	     line-height: 36px !important;
		 margin-left: 6px !important;
	 }
}
a {
	text-decoration: none;
	color: #333;
}
.flex {
	display: flex;
}
.left {
	float: left;
}
.right {
	float: right;
}
.toupiao_div_content{
	padding: 10px;
}
